Subject: FIJI: Hurricane Warning 075 Issued From Rsmc Nadi Feb 17/1920 Utc 2005 Utc.

From: SIU Weather Processor <[email-masked]>
Date: Thu, 17 Feb 2005 13:22:54 -0600

WHPS01 NFFN 171800    
HURRICANE WARNING 075 ISSUED FROM RSMC NADI FEB 17/1920 UTC 2005 UTC.

TROPICAL CYCLONE OLAF [915 HPA] CENTRE WAS LOCATED NEAR 18 DECIMAL 4 
SOUTH 165
DECIMAL 8 WEST AT 171800 UTC.
POSITION GOOD.
REPEAT POSITION 18.4S 165.8W AT 171800 UTC.

CYCLONE MOVING EASTSOUTHEAST 10 KNOTS AND EXPECTED TO CURVE SOUTHEAST

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.